from ponto import Dokument

dok1=Dokument()
cursor=dok1.gibCursor()
absatz1=dok1.erzeugeAbsatz("Hallo Welt,")

# Zurueck zum Anfang
zaehler=0
while zaehler<=11:
    cursor.zurueck()
    zaehler=zaehler+1

einZeichen=cursor.gibZeichen()
while einZeichen.gibSymbol != " ":
    einZeichen.setzeSchriftgroesse(20)
    cursor.vor()  
    einZeichen=cursor.gibZeichen()

